Browse Google Drive Items
curl --request GET \
--url https://apigcp.trynia.ai/v2/google-drive/installations/{installation_id}/browse \
--header 'Authorization: Bearer <token>'import requests
url = "https://apigcp.trynia.ai/v2/google-drive/installations/{installation_id}/browse"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://apigcp.trynia.ai/v2/google-drive/installations/{installation_id}/browse', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Usage
Browse Google Drive Items
GET
/
google-drive
/
installations
/
{installation_id}
/
browse
Browse Google Drive Items
Authorizations
API key must be provided in the Authorization header
Path Parameters
Query Parameters
Optional Drive folder ID to browse
Optional Drive item name search
Pagination token from the previous response
Maximum Drive items to return
Required range:
1 <= x <= 200Response
Successful Response
Was this page helpful?
⌘I

